dd {
  display: block;
  margin: 0 0 0 12em;
  padding: 0.3em 0;
  font-size: 1em;
  background: transparent;
}

dt {
  margin: 0;
  padding: 0.3em 0;
  float: left;
  text-align: right;
  font-size: 1em;
  font-weight: bold;
  min-width: 11em;
}

dl {
  border: 1px dashed silver;
  padding: 0.8em;
  margin-bottom: 10px;
}